.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.158263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.599000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.598400px;}
.ls1{letter-spacing:-0.940800px;}
.ls8{letter-spacing:-0.183600px;}
.ls7{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.002400px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:0.664800px;}
.ws5{word-spacing:0.667200px;}
.ws2{word-spacing:0.900000px;}
.ws4{word-spacing:1.000000px;}
.ws1{word-spacing:1.556800px;}
.ws0{word-spacing:3.224800px;}
._0{margin-left:-4.132800px;}
._2{margin-left:-2.660400px;}
._3{margin-left:-1.468000px;}
._5{width:5.526000px;}
._6{width:16.900320px;}
._4{width:19.296000px;}
._1{width:24.015600px;}
._7{width:1705.663200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.167200px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:116.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:27.336601px;}
.y2a{bottom:38.865774px;}
.y5b{bottom:63.060035px;}
.y5a{bottom:73.250376px;}
.y23{bottom:117.248714px;}
.y22{bottom:135.213078px;}
.y21{bottom:153.177443px;}
.y4c{bottom:168.571699px;}
.y20{bottom:171.141808px;}
.y4b{bottom:186.536063px;}
.y1f{bottom:189.106173px;}
.y24{bottom:190.295080px;}
.y4a{bottom:204.500428px;}
.y1e{bottom:207.070537px;}
.y49{bottom:222.464793px;}
.y48{bottom:243.803275px;}
.y47{bottom:261.767640px;}
.y46{bottom:279.732005px;}
.y45{bottom:301.070487px;}
.y44{bottom:319.034852px;}
.y43{bottom:336.999216px;}
.y1d{bottom:348.683505px;}
.y42{bottom:354.963581px;}
.y1c{bottom:366.647869px;}
.y41{bottom:376.302063px;}
.y1b{bottom:384.612234px;}
.y40{bottom:394.266428px;}
.y1a{bottom:402.576599px;}
.y3f{bottom:412.230793px;}
.y19{bottom:420.540963px;}
.y3e{bottom:430.195158px;}
.y18{bottom:438.505328px;}
.y3d{bottom:451.533640px;}
.y17{bottom:456.469693px;}
.y3c{bottom:469.498005px;}
.y16{bottom:474.434058px;}
.y3b{bottom:487.462369px;}
.y3a{bottom:505.426734px;}
.y39{bottom:526.765216px;}
.y38{bottom:544.729581px;}
.y37{bottom:562.693946px;}
.y15{bottom:571.922158px;}
.y14{bottom:589.886522px;}
.y13{bottom:607.850887px;}
.y58{bottom:616.887899px;}
.y12{bottom:625.815252px;}
.y57{bottom:634.852263px;}
.y11{bottom:643.779616px;}
.y56{bottom:656.190746px;}
.y10{bottom:661.743981px;}
.y55{bottom:674.155110px;}
.y54{bottom:695.493593px;}
.yf{bottom:705.233546px;}
.y53{bottom:713.457958px;}
.ye{bottom:723.197910px;}
.y52{bottom:734.796440px;}
.yd{bottom:741.162275px;}
.y51{bottom:752.760805px;}
.yc{bottom:759.126640px;}
.y50{bottom:774.099287px;}
.yb{bottom:777.091005px;}
.y4f{bottom:792.063652px;}
.ya{bottom:795.055369px;}
.y9{bottom:813.019734px;}
.y4e{bottom:813.402134px;}
.y8{bottom:830.984099px;}
.y4d{bottom:831.366499px;}
.y7{bottom:848.948463px;}
.y6{bottom:866.912828px;}
.y5{bottom:884.877193px;}
.y36{bottom:886.827152px;}
.y35{bottom:904.791516px;}
.y34{bottom:922.755881px;}
.y33{bottom:940.720246px;}
.y59{bottom:953.569386px;}
.y32{bottom:958.684610px;}
.y31{bottom:976.648975px;}
.y29{bottom:993.532060px;}
.y30{bottom:994.613340px;}
.y4{bottom:1010.087418px;}
.y2f{bottom:1012.577705px;}
.y28{bottom:1017.900688px;}
.y2e{bottom:1030.542069px;}
.y3{bottom:1037.892022px;}
.y27{bottom:1042.269315px;}
.y2d{bottom:1048.506434px;}
.y2c{bottom:1066.470799px;}
.y26{bottom:1066.637942px;}
.y2{bottom:1070.383525px;}
.y2b{bottom:1084.435163px;}
.y25{bottom:1091.006570px;}
.hb{height:16.477812px;}
.h8{height:17.544000px;}
.h5{height:27.540000px;}
.h9{height:33.480000px;}
.h7{height:37.200000px;}
.h4{height:40.936000px;}
.h6{height:66.960000px;}
.h3{height:84.796000px;}
.ha{height:142.823588px;}
.h1{height:1209.839869px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:193.836810px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:44.185320px;}
.xa{left:56.235294px;}
.x1{left:58.617327px;}
.x4{left:72.408721px;}
.x2{left:267.739828px;}
.x3{left:281.798652px;}
.x7{left:312.519368px;}
.x8{left:326.382774px;}
.x9{left:327.944709px;}
.x5{left:657.869682px;}
.x6{left:788.206223px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.217881pt;}
.ls1{letter-spacing:-0.803026pt;}
.ls8{letter-spacing:-0.156713pt;}
.ls7{letter-spacing:-0.153640pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:-0.002049pt;}
.ls3{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:0.567444pt;}
.ws5{word-spacing:0.569493pt;}
.ws2{word-spacing:0.768201pt;}
.ws4{word-spacing:0.853556pt;}
.ws1{word-spacing:1.328817pt;}
.ws0{word-spacing:2.752549pt;}
._0{margin-left:-3.527578pt;}
._2{margin-left:-2.270802pt;}
._3{margin-left:-1.253021pt;}
._5{width:4.716753pt;}
._6{width:14.425378pt;}
._4{width:16.470226pt;}
._1{width:20.498671pt;}
._7{width:1455.879886pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:24.042296pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:99.012552pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:23.333333pt;}
.y2a{bottom:33.174133pt;}
.y5b{bottom:53.825302pt;}
.y5a{bottom:62.523333pt;}
.y23{bottom:100.078400pt;}
.y22{bottom:115.412000pt;}
.y21{bottom:130.745600pt;}
.y4c{bottom:143.885467pt;}
.y20{bottom:146.079200pt;}
.y4b{bottom:159.219067pt;}
.y1f{bottom:161.412800pt;}
.y24{bottom:162.427600pt;}
.y4a{bottom:174.552667pt;}
.y1e{bottom:176.746400pt;}
.y49{bottom:189.886267pt;}
.y48{bottom:208.099867pt;}
.y47{bottom:223.433467pt;}
.y46{bottom:238.767067pt;}
.y45{bottom:256.980667pt;}
.y44{bottom:272.314267pt;}
.y43{bottom:287.647867pt;}
.y1d{bottom:297.621067pt;}
.y42{bottom:302.981467pt;}
.y1c{bottom:312.954667pt;}
.y41{bottom:321.195067pt;}
.y1b{bottom:328.288267pt;}
.y40{bottom:336.528667pt;}
.y1a{bottom:343.621867pt;}
.y3f{bottom:351.862267pt;}
.y19{bottom:358.955467pt;}
.y3e{bottom:367.195867pt;}
.y18{bottom:374.289067pt;}
.y3d{bottom:385.409467pt;}
.y17{bottom:389.622667pt;}
.y3c{bottom:400.743067pt;}
.y16{bottom:404.956267pt;}
.y3b{bottom:416.076667pt;}
.y3a{bottom:431.410267pt;}
.y39{bottom:449.623867pt;}
.y38{bottom:464.957467pt;}
.y37{bottom:480.291067pt;}
.y15{bottom:488.167867pt;}
.y14{bottom:503.501467pt;}
.y13{bottom:518.835067pt;}
.y58{bottom:526.548667pt;}
.y12{bottom:534.168667pt;}
.y57{bottom:541.882267pt;}
.y11{bottom:549.502267pt;}
.y56{bottom:560.095867pt;}
.y10{bottom:564.835867pt;}
.y55{bottom:575.429467pt;}
.y54{bottom:593.643067pt;}
.yf{bottom:601.956667pt;}
.y53{bottom:608.976667pt;}
.ye{bottom:617.290267pt;}
.y52{bottom:627.190267pt;}
.yd{bottom:632.623867pt;}
.y51{bottom:642.523867pt;}
.yc{bottom:647.957467pt;}
.y50{bottom:660.737467pt;}
.yb{bottom:663.291067pt;}
.y4f{bottom:676.071067pt;}
.ya{bottom:678.624667pt;}
.y9{bottom:693.958267pt;}
.y4e{bottom:694.284667pt;}
.y8{bottom:709.291867pt;}
.y4d{bottom:709.618267pt;}
.y7{bottom:724.625467pt;}
.y6{bottom:739.959067pt;}
.y5{bottom:755.292667pt;}
.y36{bottom:756.957067pt;}
.y35{bottom:772.290667pt;}
.y34{bottom:787.624267pt;}
.y33{bottom:802.957867pt;}
.y59{bottom:813.925333pt;}
.y32{bottom:818.291467pt;}
.y31{bottom:833.625067pt;}
.y29{bottom:848.035733pt;}
.y30{bottom:848.958667pt;}
.y4{bottom:862.166667pt;}
.y2f{bottom:864.292267pt;}
.y28{bottom:868.835733pt;}
.y2e{bottom:879.625867pt;}
.y3{bottom:885.899467pt;}
.y27{bottom:889.635733pt;}
.y2d{bottom:894.959467pt;}
.y2c{bottom:910.293067pt;}
.y26{bottom:910.435733pt;}
.y2{bottom:913.632800pt;}
.y2b{bottom:925.626667pt;}
.y25{bottom:931.235733pt;}
.hb{height:14.064743pt;}
.h8{height:14.974795pt;}
.h5{height:23.506946pt;}
.h9{height:28.577071pt;}
.h7{height:31.752301pt;}
.h4{height:34.941188pt;}
.h6{height:57.154142pt;}
.h3{height:72.378176pt;}
.ha{height:121.908000pt;}
.h1{height:1032.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:165.450667pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:37.714667pt;}
.xa{left:48.000000pt;}
.x1{left:50.033200pt;}
.x4{left:61.804933pt;}
.x2{left:228.531067pt;}
.x3{left:240.531067pt;}
.x7{left:266.752933pt;}
.x8{left:278.586133pt;}
.x9{left:279.919333pt;}
.x5{left:561.528933pt;}
.x6{left:672.778533pt;}
}
